<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>Why was Prophet Muhammad (PBUH) known as Mercy to the world?</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <img class="jummah" src="images/mercy2.jpg" alt="">
            <p>
                The Quran tells that the Prophet (PBUH) was sent as Mercy for the worlds (Qurʼān: 21:107) and he (PBUH)
                confirmed this when he said: “O people, verily I am only a gifted mercy.” This mercy evidently dominated
                every aspect of his life (PBUH) and was witnessed by all.
                The mercy of the Prophet (PBUH) was so comprehensive and inclusive that it encompassed animals and
                birds, and the Sunnah (Prophetic traditions) recorded many occasions where this mercy reached its peak.
                A woman was reportedly promised the hellfire because of her merciless behavior with a cat (Al-Bukhāri
                and Muslim), and a man had his sins forgiven because he quenched the thirst of a dog wandering in the
                desert (Al-Bukhāri and Muslim).
                Many injunctions urging Muslims to show mercy to animals and birds are easily accessible in the books of
                Sunnah and the biography of the Prophet (PBUH) and these injunctions and commands are highly reflective
                as they arouse the expectations of how merciful he was to human beings, followers and non-followers
                alike, in the first place. Here follows some glimpses of his merciful behavior towards those who
                insulted him.
                The polytheists used to insult the Prophet (PBUH) in different ways. For instance, they called him
                Mudhammam (obnoxious) instead of Muhammad (praiseworthy). In response, he used to overlook their insult
                and tell his companions whom those insults infuriated very much: "Look how Allah diverts the insults and
                curses of Quraysh from me. They call me names “Mudhammam” - but I am Muhammad". (Sunan al-Nasāʼī)
                On another occasion, a group of Jews approached the Prophet (PBUH) saying: “Al-Ssạmu ʻAlaikum”
                imitating the normal greeting of peace that Muslims use to salute one another with. They cunningly made
                a slight wordplay to “al-Salām” which means “peace” to convert it to “Al-Ssạm” which means death. Upon
                noticing this, lady ʻĀisha (may Allah be pleased with her) said in response: ʻAlaykum Al-Ssạm
                wa-al-Laʻnah” (May death and curse be upon you). The Prophet (PBUH) said: ‘O’ ʻĀisha, verily Allah
                loves kindness in every matter.’ She said: ‘Did you hear what they said?’ Thereupon he said: ‘Did you
                not hear that I said (to them): wa-ʻAlaykum (I wish you the same)”. (Sahih Muslim)
                On a third occasion, Anas ibn Mạlik reported that he was walking with the Prophet (PBUH) who happened
                to wear a Nagrani cloak with a very thick border. A nomad man approached the Prophet (PBUH) and
                arrogantly took hold of the side of this cloak and drew it violently. Anas noticed that the violence of
                this grasp had left red marks on the neck of Messenger of Allah (PBUH). Continuing his arrogance and
                showing his harsh behavior, the nomad said: "O Muhammad! Give me out of Allah's wealth that you
                possess." As a response to this, the Messenger of Allah (PBUH) turned to him and smiled and ordered that
                he should be given something. (Al-Bukhāri and Muslim)
                Myriads of similar occasions can be quoted in this context. All of them indicate how the Prophet used to
                behave towards people insulting him personally. It was this lenient behavior that spurred people on
                embracing Islam and following the Prophet (PBUH). Had the Prophet been cruel to them, people would have
                abandoned his religion; Allah, the Exalted, says: "It is out of Allah’s mercy that you ˹O Prophet˺ have
                been lenient with them. Had you been cruel or hard-hearted, they would have certainly abandoned you."
                (Qurʼạn: 3: 159)
                A last thing to mention here; this is the behavior of the Prophet (PBUH) with those who insulted and
                reviled him. Those who feel infuriated because of the insult do have right to feel that their beloved
                Prophet (PBUH) is actually insulted. However, they meanwhile need to ponder his true behavior when
                dealing with these situations lest they misrepresent their religion or Prophet (PBUH).
            <ol>
                <li> "Indeed, in this [Quran] is notification for a worshiping people. And We have not sent you, [O
                    Muhammad], except as a mercy to the worlds." (Quran: 21:106-107)</li>
                <li>God is Kind and He loves kindness, and confers upon kindness which He does not confer upon severity,
                    and does not confer upon any thing besides it (kindness). -Muslim</li>
                <li>Prophet Muhammad (S.A.W) said Allah said: Spend on charity, O son of Adam, and I shall spend on
                    you.” Prophet Muhammad (S.A.W)
                </li>
                <li> "There has certainly come to you a Messenger from among yourselves. Grievous to him is what you
                    suffer; [he is] concerned over you [i.e., your guidance] and to the believers is kind and merciful."
                    (Quran: 9:128)</li>
                <li>The prisoners of war taken captive at the battle of Badr were amongst his bitterest enemies.
                    Nevertheless, he made sure that they were given the best of treatment. Among them was Suhayl bin
                    'Amr who was a fiery speaker and was denouncing the Prophet. 'Umar one the Prophet's closest
                    companions, suggested that two of his lower teeth be pulled out so that he might not be so vile in
                    his speeches. The Prophet replied: "Were I to do this, Allah would disfigure me on the Day of
                    Judgment, despite the fact that I am His messenger." (Hadith)</li>

            </ol>


        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
